table.film-showtimes {
  border-collapse: collapse;
  width: 100%;
  margin-top: 10px;
}
table.film-showtimes td, table.film-showtimes th {
  border: 1px solid #efefef;
  text-align: left;
  padding: 5px;
}
table.film-showtimes th {
    background-color: #231f20;
    color: #fff;
}
table.film-showtimes td:nth-child(1)
{
	font-weight: bold;
}

.todays-show-time-title{
	display:inline-block;
	margin-right: 10px;
}

.show-icon {
	padding: 2px 5px;
	color: #231f20;
	font-size: 12px;
	background-color: #efefef;
}

.fc-event, .fc-event-dot {
  background-color: #be2035 !important;
  border-color: #be2035 !important;
}

.fc-daygrid-event-dot {
  border-color: #fff !important;
}
#todays-show-slider .show-poster{
    width: 50%;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    min-height: 500px;
    background-position: 50% 50%;
}
#todays-show-slider .show-info{
    width: 50%;
    align-items: flex-start;
    text-align: left;
    justify-content: flex-start;
    padding-top: 75px;
    padding-left: 75px;
    padding-right: 75px;
    padding-bottom: 75px;
}
#todays-show-slider .film-series{ font-weight:800; }
#todays-show-slider h1.ct-headline.c-margin-bottom-m{ font-size: 60px; }
#todays-show-slider .ct-headline h3{ font-size: 24px; }

#todays-show-slider .show-ticket{ background-color: #be2035; margin-right: 25px; }
#todays-show-slider .show-details{ background-color: #78787a; }
#todays-show-slider .carousel-indicators { top: 520px;}

#todays-show-slider .carousel-indicators [data-bs-target]{ height: 1px; width: 40px; background-color: #78787a; }

#todays-show-slider .carousel-control-prev{ left: -20px; width: 2rem; height: 2rem; top: 50%; background-color: #fff; opacity: 0; padding-right: 1px;}

#todays-show-slider .carousel-control-next{ right: 0x; width: 2rem; height: 2rem; top: 50%; background-color: #fff; opacity: 0; padding-left: 1px;}
#todays-show-slider .ct-time{ margin-bottom: 5px; }

#todays-show-slider:hover  .carousel-control-prev{
  left: 10px;
  border-radius: 0;
  opacity: 0.8;
  box-shadow: 0 1px 5px #0000001c;
  transition: all 0.4s;
}
#todays-show-slider:hover  .carousel-control-next{
  right: 10px;
  border-radius: 0;
  opacity: 0.8;
  box-shadow: 0 1px 5px #0000001c;
  transition: all 0.4s;
}

#todays-show-slider .carousel-control-prev-icon{
	background-image: url(../png/prev.png);
}
#todays-show-slider .carousel-control-next-icon{
	background-image: url(../png/next.png);
}

#todays-show-slider .ticket-icon{
	background-image: url(../png/ticket.png) ;
	background-position-y: -4px;
    	background-position-x: -5px;
}
#todays-show-slider .burger-menu-icon{
	background-image: url(../png/burgermenu.png) ;
	background-position-x: -6px;
}
.ct-section-inner-wrap{ max-width: 100% }





/* /////////////////// RESPONSIVE CSS /////////////////// /*

/* on mobile */
@media only screen and (max-width: 480px) {
  .fc .fc-toolbar {
    display: block !important;
    width: 100% !important;
  }
  .fc-toolbar-title {
    margin: 10px auto !important;
  }
}

/* @media (min-width:768px) {
  
  #todays-show-slider .ct-div-block h1{ font-size: 20px; }
  #todays-show-slider .ct-div-block h3{ font-size: 15px; }

} */


@media (max-width: 1023px){
  #todays-show-slider .carousel-indicators{ display: none; }
  #todays-show-slider .carousel-control-prev{ left: 10px !important; opacity: 0.7; border-radius: 0; box-shadow: 0 1px 5px #0000001c; }
  #todays-show-slider .carousel-control-next{ right: 10px !important; opacity: 0.7; border-radius: 0; box-shadow: 0 1px 5px #0000001c; }
}

@media (max-width: 991px){
  #todays-show-slider h1.ct-headline.c-margin-bottom-m{ font-size: 45px; }
}

@media (max-width: 767px){
  #todays-show-slider .carousel-indicators{ display: none; }
  #todays-show-slider h1.ct-headline.c-margin-bottom-m{ font-size: 25px; }
  #todays-show-slider .ct-div-block h3{ font-size: 20px; }
  #todays-show-slider .show-details{ margin-top: 1pc; }
  #todays-show-slider .carousel-indicators{ top: 870px;}
  #todays-show-slider .show-info{ padding: 25px 25px 25px 25px; }
  #todays-show-slider .carousel-control-prev{ left: 10px !important; opacity: 0.7; border-radius: 0; box-shadow: 0 1px 5px #0000001c; }
  #todays-show-slider .carousel-control-next{ right: 10px !important; opacity: 0.7; border-radius: 0; box-shadow: 0 1px 5px #0000001c; }
  #todays-show-slider .hero-film-summary , #todays-show-slider .ct-time{ font-size: 15px; }
  
}
